bf0739f6-c321-4944-812c-2708db234ce4com.atlassian.confluence.plugins.confluence-
knowledge-base:kb-how-to-article-blueprintAdd how-to article

* * *

bf0739f6-c321-4944-812c-2708db234ce4com.atlassian.confluence.plugins.confluence-
knowledge-base:kb-how-to-article-blueprintkb-how-to-articleProvide step-by-
step guidance for completing a task.How-to articleAdd how-to articlekb-how-to-
article

